1 Reply Latest reply on Mar 3, 2006 5:10 AM by Mark Little

    org.jboss.tm.XidImpl interoperability between 3.2.x and 4.0.

    Dimitris Andreadis Master

      Not sure if this concerns the new TM implementation, but I don't see other Tx forum to post.

      We have incompatibilities in the way org.jboss.tm.XidImpl is implemented between 3.2.x and 4.0.x.

      This prevents 3.2.x server <-> 4.0.x server communication when XidImpl instances are serialized.

      We need to find a proper way to solve this, hopefully in JBoss 3.2.8.SP1 (which is scheduled for today :)

      http://jira.jboss.com/jira/browse/JBAS-2892